data:
  activityKind:
    description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03148
    streetAddress: Україна, 03148, місто Київ, ВУЛИЦЯ СІМ'Ї СОСНІНИХ, будинок 9, корпус
      44
  founders:
  - address:
      countryName: Україна
      postalCode: '86100'
      streetAddress: Україна, 86100, Донецька обл., місто Макіївка, вул.Молдавська
        (Гірницький район), будинок 14/27, квартира 14
    capital: 40000
    first_middle_name: ГЕННАДІЙ ПЕТРОВИЧ
    last_name: МУЗИКА
    name: МУЗИКА ГЕННАДІЙ ПЕТРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34645705'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АСТ-ТЕХНОЛОГІЇ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "АСТ-ТЕХНОЛОГІЇ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c1deeb39e0ce4842a34ba001a4cf546d
  sourceDate: '2022-10-20T21:02:20+00:00'
  sourceRequests:
  - req-6687152a-5ee7-4a03-919e-2ac7944a6b96
  version: 2.0.0
